您尚未登录。

#1 2019-07-04 15:56:10

www_aht
会员
注册时间: 2017-04-08
帖子: 32

今天升级,发现问题。

$ firefox
/usr/lib/firefox/firefox: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.26' not found (required by /usr/lib/firefox/firefox)

firefox运行不起来了。

离线

#2 2019-07-04 19:13:13

依云
a.k.a. 百合仙子
所在地: 一个等待妹纸出现的地方
注册时间: 2011-08-21
帖子: 5,099
个人网站

Re: 今天升级,发现问题。

你的 glibc 版本太低?

PS: 你这帖子标题写得太糟糕了。

离线

#3 2019-07-05 00:23:43

xtricman
エクス·トリクマン
注册时间: 2012-12-26
帖子: 696

Re: 今天升级,发现问题。

就这样?也不是只有标题有问题

最近编辑记录 xtricman (2019-07-05 00:24:07)

离线

页脚